count: 2981
next: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=39
previous: https://jaspar2022.genereg.net/api/v1/matrix?format=yaml&page=37
results:
- base_id: MA0976
  collection: CORE
  matrix_id: MA0976.1
  name: CRF4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0976.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0976.1/
  version: '1'
- base_id: MA0976
  collection: CORE
  matrix_id: MA0976.2
  name: CRF4
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0976.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0976.2/
  version: '2'
- base_id: MA0285
  collection: CORE
  matrix_id: MA0285.1
  name: CRZ1
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0285.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0285.1/
  version: '1'
- base_id: MA0286
  collection: CORE
  matrix_id: MA0286.1
  name: CST6
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0286.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0286.1/
  version: '1'
- base_id: MA0139
  collection: CORE
  matrix_id: MA0139.1
  name: CTCF
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0139.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0139.1/
  version: '1'
- base_id: MA0531
  collection: CORE
  matrix_id: MA0531.1
  name: CTCF
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA0531.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA0531.1/
  version: '1'
- base_id: MA1929
  collection: CORE
  matrix_id: MA1929.1
  name: CTCF
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1929.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1929.1/
  version: '1'
- base_id: MA1930
  collection: CORE
  matrix_id: MA1930.1
  name: CTCF
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1930.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1930.1/
  version: '1'
- base_id: MA1102
  collection: CORE
  matrix_id: MA1102.1
  name: CTCFL
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1102.1.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1102.1/
  version: '1'
- base_id: MA1102
  collection: CORE
  matrix_id: MA1102.2
  name: CTCFL
  sequence_logo: https://jaspar2022.genereg.net/static/logos/svg/MA1102.2.svg
  url: https://jaspar2022.genereg.net/api/v1/matrix/MA1102.2/
  version: '2'
